<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
<key>Align</key>	 <string>Disposic.</string>
<key>Cancel</key>	 <string>Cancelar</string>
<key>Center</key>	 <string>Centrar</string>
<key>Choose a Template</key>	 <string>Seleccionar una plantilla</string>
<key>Continuous</key>	 <string>Continua</string>
<key>Create New</key>	 <string>Crear nuevo</string>
<key>Delete</key>	 <string>Eliminar</string>
<key>Email Document</key>	 <string>Enviar por correo</string>
<key>Get Started</key>	 <string>Empezar</string>
<key>Learn More</key>	 <string>Más información</string>
<key>Open in Touch Forms</key>	 <string>Abrir en Touch Forms</string>
<key>Paste</key>	 <string>Pegar</string>
<key>Select a Document</key>	 <string>Seleccione un documento</string>
<key>Text</key>	 <string>Texto</string>
<key>Undo</key>	 <string>Deshac.</string>
<key>Cancel</key>	<string>Cancelar</string>
<key>Color</key>	<string>Color</string>
<key>Copy</key>	<string>Copiar</string>
<key>Font</key>	<string>Font</string>
<key>Hyperlink</key>	<string>Hipervínculo</string>
<key>Layout</key>	<string>Disposición</string>
<key>Remove</key>	<string>Eliminar</string>
<key>Vertical</key>	<string>Vertical</string>
<key>Link to Egg</key>	<string>Enlazar con Egg</string>
<key>Border</key>	<string>Borde</string>
<key>Color</key>	<string>Color</string>
<key>Connect</key>	<string>Conectar</string>
<key>Effects</key>	<string>Efectos</string>
<key>Align</key>	<string>Disposic.</string>
<key>Line Color</key>	<string>Color de la línea</string>
<key>Lock</key>	<string>Bloquear</string>
<key>Match Size</key>	<string>Mismo tamaño</string>
<key>Move to Back</key>	<string>Mover hacia atrás</string>
<key>Move to Front</key>	<string>Mover hacia adelante</string>
<key>None</key>	<string>Ninguna</string>
<key>Opacity</key>	<string>Opacidad</string>
<key>Radius</key>	<string>Radio</string>
<key>Shadow</key>	<string>Sombra</string>
<key>Style Options</key>	<string>Opciones de estilo</string>
<key>Unlock</key>	<string>Desbloquear</string>
<key>Bottom</key>	<string>Abajo</string>
<key>Circular</key>	<string>Circular</string>
<key>Continue</key>	<string>Continuar</string>
<key>Date</key>	<string>Fecha</string>
<key>Default</key>	<string>Por omisión</string>
<key>Delete</key>	<string>Eliminar</string>
<key>Corner Styles</key>	<string>Guías de borde</string>
<key>Export</key>	<string>Exportar</string>
<key>Horizontal</key>	<string>Horizontal</string>
<key>Shape</key>	<string>Figuras</string>
<key>OK</key>	<string>Aceptar</string>
<key>Left</key>	<string>Izquierda</string>
<key>Optional</key>	<string>Opcional</string>
<key>Password</key>	<string>Contraseña</string>
<key>Redo</key>	<string>Rehacer</string>
<key>Right</key>	<string>Derecha</string>
<key>Server Address</key>	<string>Dirección del servidor</string>
<key>FTP Settings</key>	<string>FTP Ajustes</string>
<key>Spacing Guides</key>	<string>Guías de espaciado</string>
<key>Top</key>	<string>Arriba</string>
<key>Undo</key>	<string>Deshacer</string>
<key>Unsupported URL</key>	<string>URL no admitida</string>
<key>User Name</key>	<string>Nombre de usuario</string>
<key>Bookmarks</key>	<string>marcador</string>
<key>Are you sure you want to delete selected?</key>	<string>¿Confirmar a Eliminar el Archivo Seleccionado?</string>
<key>Encoding</key>	<string>Codificación</string>
<key>Import Page</key>	<string> Importar Archivo</string>
<key>Passive</key>	<string>Passive</string>
<key>Port</key>	<string>Salida</string>
<key>Remote Path</key>	<string>Ruta de acceso remoto</string>
<key>Preferences</key>	<string>Preferencias</string>
<key>Size</key>	<string>Tamaño</string>
<key>Successful</key>	<string>Exitoso</string>
<key>Transfer Mode</key>	<string>Transfer Mode</string>
<key>Type</key>	<string>Tipo</string>
<key>WebSite</key>	<string>Sitio Web</string>
<key>About</key>	<string>Acerca de</string>
<key>Add Photo from Library</key>	<string>Elegir foto de la biblioteca</string>
<key>Height</key>	<string>Altura</string>
<key>Image</key>	<string>Imagen</string>
<key>New Page</key>	<string>Nueva página</string>
<key>Open in Safari</key>	<string>Abrir en Safari</string>
<key>Preview</key>	<string>Vista previa</string>
<key>Publish</key>	<string>Publicar</string>
<key>Select All</key>	<string>Seleccionar todos</string>
<key>Title</key>	<string>Título:</string>
<key>Uploading...</key>	<string>Cargando...</string>
<key>Visit the FAQ</key>	<string>Ver las preguntas frecuentes</string>
<key>Width</key>	<string>Anchura</string>
<key>Change Site Title</key>	<string>Cambiar el título del sitio</string>
<key>Rounded rectangle</key>	<string>Rectángulo redondeado</string>
<key>Textbox</key>	<string>Cuadro de texto</string>
<key>Background Pattern</key>	<string>Cambiar fondo</string>
<key>PDF Export</key>	<string>PDF Exportar</string>
<key>Add Shadow Frame</key>	<string>Marco formal sombra</string>
<key>Profile</key>	<string>Configurar</string>
<key>Indent</key>	<string>Sangría derecha</string>
<key>Info</key>	<string>Información</string>
<key>No</key>	<string>No</string>
<key>Slideshow</key>	<string>Pase de diapositivas</string>
<key>Sort by %@</key>	<string>Ordenar por %@</string>
<key>Rounded dash stroke</key>	<string>Trazo con línea redondeada</string>
<key>Short dash stroke</key>	<string>Trazo con línea corta</string>
<key>Submit to Web Showcase</key>	<string>Exposición</string>
<key>Yes</key>	<string>Sí</string>
<key>All</key>	<string>Todo</string>
<key>Grid Options</key>	<string>Cuadrícula</string>
<key>Header</key>	<string>Cabecera</string>
<key>Hide</key>	<string>Ocultar</string>
<key>Pop-Up Options</key>	<string>Desplegables</string>
<key>Move</key>	<string>mover</string>
<key>Backward</key>	<string>Mover hacia atrás</string>
<key>Forward</key>	<string>avanzar</string>
<key>Backup and Restore</key>	<string>Copia de seguridad y restauración</string>
<key>Import</key>	<string>importar</string>
<key>HTML Snippet</key>	<string>Fragmento de HTML</string>
<key>Source Code</key>	<string>Código Fuente</string>
<key>Remove Background</key>	<string>Eliminar fondo</string>
<key>Add New</key>	<string>Añadir nuevo</string>
<key>Buttons</key>	<string>botones</string>
<key>Touch Gestures</key>	<string>Gestos táctiles</string>
<key>Video Tutorials</key>	<string>Tutoriales en vídeo</string>
<key>File Name</key>	<string>Nombre de archivo</string>
<key>Contact Us</key>	<string>contáctenos</string>
<key>Email</key>	<string>Email</string>
<key>HTML Egg</key>	<string>HTML Egg</string>
<key>HTML Egg - iOS Web Page Creator</key>	<string>HTML Egg - iOS Web Page Creator</string>


<key>New Profile</key><string>Nuevo Perfil</string>
<key>New Database</key><string>Nueva base de datos</string>

<key>Table</key><string>gráfico de la tabla</string>
<key>Notes</key><string>Notas</string>
<key>Print</key><string>impresión</string>


<key>File</key><string>archivo</string>
<key>Edit</key><string>editar</string>
<key>View</key><string>vista</string>
<key>Format</key><string>formato</string>
<key>Settings</key><string>Ajustes</string>

<key>Windows</key><string>ventanas</string>
<key>Help</key><string>ayuda</string>

<key>Welcome</key><string>bienvenida</string>

<key>Quit</key><string>dejar</string>
<key>Close</key><string>cerrar</string>

<key>Save</key><string>Guardar</string>
<key>Save As...</key><string>Guardar</string>

<key>New</key><string>nuevo</string>
<key>Open</key><string>abierto</string>

<key>New...</key><string>nuevo</string>
<key>Open...</key><string>abierto</string>
<key>Create New Website</key>	<string>nuevo</string>
<key>Open Saved Website</key>	<string>abierto</string>


<key>Visit Notes</key><string>Notas de Visita</string>
<key>Allergy</key><string>alergia</string>
<key>Diagnosis</key><string>diagnóstico</string>
<key>Prescription</key><string>prescripción</string>
<key>Medical Conditions</key><string>Condiciones Médicas</string>
<key>Observations</key><string>Observaciones</string>
<key>Note Category</key><string>Nota Categoría</string>

<key>First Name</key><string>Nombre</string>
<key>Last Name</key><string>apellido</string>
<key>Phone</key><string>teléfono</string>
<key>Mobile</key><string>celular</string>
<key>Address</key><string>dirección</string>
<key>Email</key><string>Email</string>

<key>File Name</key><string>Nombre Del Archivo</string>
<key>Sex</key><string>género</string>
<key>Date of Birth</key><string>Fecha de nacimiento</string>
<key>ID Number</key><string>identificación</string>


<key>Sort By</key><string>Ordenar Por</string>
<key>Listing</key><string>listado</string>
<key>Refresh Listings</key><string>Refrescar lista</string>

<key>Arrange</key><string>arreglar</string>

<key>Copy Format</key><string>Copiar Formato</string>


<key>Photo</key><string>Foto</string>
<key>Getting Started</key>	<string>Empezando</string>
<key>More Apps</key>	<string>Más</string>
<key>Video Tutorials</key>	<string>Tutoriales en vídeo</string>
<key>User Guide</key>	<string>Guía del usuario</string>
<key>Support Site</key>	<string>Sitio de Soporte</string>

</dict>
</plist>
